aboutsummaryrefslogtreecommitdiff
path: root/release/scripts
diff options
context:
space:
mode:
authorJordan K. Hubbard <jkh@FreeBSD.org>1997-03-11 00:07:11 +0000
committerJordan K. Hubbard <jkh@FreeBSD.org>1997-03-11 00:07:11 +0000
commit6e5cd2d297f1c85ca67e6200a559aa133bdec7e4 (patch)
tree3e9447801cb51740afdf491c399804f6312107c9 /release/scripts
parent5a3bd48d90caf8ffc04ed3e6272848fd0baf0719 (diff)
Notes
Diffstat (limited to 'release/scripts')
-rwxr-xr-xrelease/scripts/ports-install.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/release/scripts/ports-install.sh b/release/scripts/ports-install.sh
new file mode 100755
index 000000000000..22d2246ba214
--- /dev/null
+++ b/release/scripts/ports-install.sh
@@ -0,0 +1,8 @@
+#!/bin/sh
+#
+if [ "`id -u`" != "0" ]; then
+ echo "Sorry, this must be done as root."
+ exit 1
+fi
+cat ports.tgz | tar --unlink -xpzf - -C /usr
+exit 0